Subject: SCF FOLLOWING SZABO AND OSTLUND

From: Ahmed Bouferguene <[email-masked]>
Date: Thu, 13 Feb 1997 11:22:30 -0500 (EST)

Dear netters, 

	I am trying to write a simple SCF procedure following the 
quantum chemistry text of Szabo and Ostlund. Actually, I am 
using the canonical orthogonalization. Howver, after diagonalization
process, the eigenvalues and eigenvectors are different(completely)
according to whether some eigenvectors of the overlap matrix were 
dropped or not. According to Szabo and Ostlund, numerical instabilities
will occur for overlap eigenvalues smaller than 1.E-4. 

	I would appreciate receiving any comments about this and may be
a good reference on this topic.

	Thanks in advance.